Chromium Code Reviews
Help | Chromium Project | Sign in
(544)

Issue 29763004: Embeds offline voice recognizer plugin and its manager to app-list start page. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 10 months ago by Jun Mukai
Modified:
1 year, 10 months ago
Reviewers:
xiyuan
Visibility:
Public.

Description

Embeds offline voice recognizer plugin and its manager to app-list start page. BUG=312365 R=xiyuan@chromium.org TEST=manually Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=232311

Patch Set 1 #

Patch Set 2 : cleanup JS #

Patch Set 3 : remove debug div but use console.log #

Total comments: 8

Patch Set 4 : fix #

Patch Set 5 : rebase #

Patch Set 6 : fix #

Unified diffs Side-by-side diffs Delta from patch set Stats (+625 lines, -1 line) Patch
A chrome/browser/resources/app_list/audio_manager.js View 1 2 3 4 5 1 chunk +123 lines, -0 lines 0 comments Download
A chrome/browser/resources/app_list/greconacl.nmf View 1 1 chunk +7 lines, -0 lines 0 comments Download
A chrome/browser/resources/app_list/plugin_manager.js View 1 2 3 4 5 1 chunk +160 lines, -0 lines 0 comments Download
A chrome/browser/resources/app_list/speech_manager.js View 1 2 1 chunk +152 lines, -0 lines 0 comments Download
A chrome/browser/resources/app_list/speech_recognition_manager.js View 1 2 3 1 chunk +73 lines, -0 lines 0 comments Download
M chrome/browser/resources/app_list/start_page.html View 1 2 1 chunk +4 lines, -0 lines 0 comments Download
M chrome/browser/resources/app_list/start_page.js View 1 3 chunks +15 lines, -1 line 0 comments Download
M chrome/browser/ui/app_list/start_page_service.h View 1 2 3 2 chunks +5 lines, -0 lines 0 comments Download
M chrome/browser/ui/app_list/start_page_service.cc View 1 4 chunks +22 lines, -0 lines 0 comments Download
M chrome/browser/ui/webui/app_list/start_page_ui.cc View 1 2 3 2 chunks +57 lines, -0 lines 0 comments Download
M ui/app_list/views/apps_grid_view.cc View 1 2 3 4 2 chunks +7 lines, -0 lines 0 comments Download
Project "None" does not have a commit queue.

Messages

Total messages: 13 (0 generated)
Jun Mukai
1 year, 10 months ago (2013-10-29 00:29:16 UTC) #1
xiyuan
LGTM https://codereview.chromium.org/29763004/diff/50001/chrome/browser/resources/app_list/audio_manager.js File chrome/browser/resources/app_list/audio_manager.js (right): https://codereview.chromium.org/29763004/diff/50001/chrome/browser/resources/app_list/audio_manager.js#newcode57 chrome/browser/resources/app_list/audio_manager.js:57: AudioManager.prototype.onAudioProcess_ = function(audio_event) { audio_event -> audioEvent https://codereview.chromium.org/29763004/diff/50001/chrome/browser/resources/app_list/speech_recognition_manager.js ...
1 year, 10 months ago (2013-10-29 18:10:07 UTC) #2
Jun Mukai
https://codereview.chromium.org/29763004/diff/50001/chrome/browser/resources/app_list/audio_manager.js File chrome/browser/resources/app_list/audio_manager.js (right): https://codereview.chromium.org/29763004/diff/50001/chrome/browser/resources/app_list/audio_manager.js#newcode57 chrome/browser/resources/app_list/audio_manager.js:57: AudioManager.prototype.onAudioProcess_ = function(audio_event) { On 2013/10/29 18:10:07, xiyuan wrote: ...
1 year, 10 months ago (2013-10-30 01:01:32 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mukai@chromium.org/29763004/140012
1 year, 10 months ago (2013-10-31 03:02:06 UTC) #4
commit-bot: I haz the power
Retried try job too often on android_aosp for step(s) compile http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=android_aosp&number=23687
1 year, 10 months ago (2013-10-31 03:22:53 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mukai@chromium.org/29763004/140012
1 year, 10 months ago (2013-10-31 17:45:36 UTC) #6
commit-bot: I haz the power
Retried try job too often on mac_rel for step(s) browser_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=mac_rel&number=183276
1 year, 10 months ago (2013-10-31 20:56:41 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mukai@chromium.org/29763004/590001
1 year, 10 months ago (2013-10-31 23:12:05 UTC) #8
commit-bot: I haz the power
Retried try job too often on win_rel for step(s) browser_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_rel&number=217101
1 year, 10 months ago (2013-11-01 03:31:19 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mukai@chromium.org/29763004/590001
1 year, 10 months ago (2013-11-01 03:55:17 UTC) #10
commit-bot: I haz the power
Retried try job too often on win_rel for step(s) browser_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=win_rel&number=217229
1 year, 10 months ago (2013-11-01 07:01:34 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/mukai@chromium.org/29763004/590001
1 year, 10 months ago (2013-11-01 07:19:29 UTC) #12
commit-bot: I haz the power
1 year, 10 months ago (2013-11-01 09:04:26 UTC) #13
Message was sent while issue was closed.
Change committed as 232311
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c33a7a4